@charset "utf-8";
/*
	描述:
*/

/* =s Reset (by YUI 3) */
* {
    font-family: "Microsoft YaHei"
}

html {
    color: #000;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input,
textarea,
select {
    *font-size: 100%;
}

legend {
    color: #000;
}

/* =e Reset */

/* =s base */
html,
body {
    height: 100%;
    background: #fff;
}

body {
    font-family: "Microsoft YaHei", simSun, "Lucida Grande", "Lucida Sans Unicode", Arial;
    line-height: 170%;
    font-size: 16px;
    color: #000;
}

i {
    font-style: normal;
}

a {
    color: #cf0f32;
}

a:hover {
    color: #F60;
}

a.under:link,
a.under:active,
a.under:visited,
a.under:hover {
    text-decoration: underline;
}

/* 浮动 [flt加方向首个字母] */
.fltL {
    float: left;
}

.fltR {
    float: right;
}

.fltN {
    float: none;
}

.setCenter {
    margin: 0 auto;
}

/* 显示 */
.show {
    display: block;
}

.hide {
    display: none;
}

/* 间隔距离 [space加高度px] */
.space5,
.space10,
.space15,
.space20,
.space25,
.space30 {
    display: block;
    clear: both;
    overflow: hidden;
}

.space5 {
    height: 5px;
}

.space10 {
    height: 10px;
}

.space15 {
    height: 15px;
}

.space20 {
    height: 20px;
}

.space25 {
    height: 25px;
}

.space30 {
    height: 30px;
}

/* clear [clr加值首个字母] */
.clrB {
    clear: both;
}

.clrL {
    clear: left;
}

.clrR {
    clear: right;
}

.clrN {
    clear: none;
}

/* =e base */

/* =s Font */
/* 字体重量 [首字母]*/
.b {
    font-weight: bold;
}

.n {
    font-weight: normal;
}

/* 字大小 [f加字像素值] */
.f12 {
    font-size: 12px;
}

.f14 {
    font-size: 14px;
}

.f16 {
    font-size: 16px;
}

.f18 {
    font-size: 18px;
}

/* 字体位置 [txt加方位首个字母] */
.txtC {
    text-align: center;
}

.txtL {
    text-align: left;
}

.txtR {
    text-align: right;
}

/* 垂直位置 [vera加方位首个字母] */
.veraM {
    vertical-align: middle;
}

.veraT {
    vertical-align: top;
}

.veraB {
    vertical-align: bottom;
}

/* 行距 [l加行距像素值] */
.l16 {
    line-height: 16px;
}

.l18 {
    line-height: 18px;
}

.l20 {
    line-height: 20px;
}

.l22 {
    line-height: 22px;
}

.l24 {
    line-height: 24px;
}

.l25 {
    line-height: 25px;
}

/* 字缩进 [ti加缩进字数] */
.ti0 {
    text-indent: 0;
}

.ti2 {
    text-indent: 2em;
}

/* 字颜色 [color加颜色英文] */
.colorWhite {
    color: #fff;
}

.colorBlack {
    color: #000;
}

.colorRed {
    color: red;
}

.colorBlue {
    color: blue;
}

.colorOrange {
    color: #F30;
}

.colorBrown {
    color: brown;
}

.colorGreen {
    color: green;
}

.colorGray {
    color: gray;
}

.colorYellow {
    color: #FC0;
}

/* 链接 [link加颜色英文] */
a.linkWhite:link,
a.linkWhite:active,
a.linkWhite:visited {
    color: #fff;
}

a.linkWhite:hover {}

a.linkBlack:link,
a.linkBlack:active,
a.linkBlack:visited {
    color: #000;
}

a.linkBlack:hover {}

a.linkRed:link,
a.linkRed:active,
a.linkRed:visited {
    color: red;
}

a.linkRed:hover {}

a.linkBlue:link,
a.linkBlue:active,
a.linkBlue:visited {
    color: blue;
}

a.linkBlue:hover {}

a.linkOrange:link,
a.linkOrange:active,
a.linkOrange:visited {
    color: #F30;
}

a.linkOrange:hover {}

/* =e Font */


/* =s layout */
/* 顶部导航 */
#NIE-topBar {
    height: 55px;
    background-color: #fff;
}

/* 外套 */
#wrap {
    position: relative;
    width: 100%;
    max-width: 1920px;
    min-width: 1000px;
    _width: expression((document.documentElement.clientWidth>1920||document.body.clientWidth>1920)?"1920px":((document.documentElement.clientWidth<1000||document.body.clientWidth<1000)?"1000px":"100%"));
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

/* 外套背景图 */
#wrap-bg1,
#wrap-bg2,
#wrap-bg3 {
    width: 100%;
    float: left;
}

#wrap-bg1 {}

#wrap-bg2 {}

#wrap-bg3 {}

/* 主体 */
#main {
    position: relative;
    width: 960px;
    margin: 0 auto;
}

/* 页眉 */
#header {}

/* 中心 */
#center {}

/* 页脚 */
#footer {
    text-align: center;
    clear: both;
}

#footer,
#footer a {
    color: #000;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

/* nie 底部版权(共3行）*/
#NIE-copyRight {
    text-align: center;
}

#NIE-copyRight a {
    text-decoration: none;
}

#NIE-copyRight .l1 {
    padding-bottom: 10px;
}

#NIE-copyRight .l2 {}

#NIE-copyRight .l3 {}

/* 底部代码（隐藏） */
#botCode {
    display: none;
}

/* =e layout */

.fooot {
    background: #000000;
    text-align: center;
    padding-top: 50px;
    height: 100px;
}

.fooot a {
    text-decoration: none;
    color: #fff
}